window.config = {
  loginUrl: "https://web.ceniu.sztg.com/#/login",
  VConsole: false,
  userIdList: [],
  shareEnv: "production",
  getCarProductLink: ({
    token,
    refreshToken,
    // departmentId = 36,
    staffNo = "",
    activityId,
  }) => {
    let url = ""
    if (staffNo) {
      if (activityId.includes("?")) {
        url = `${activityId}&eId=${staffNo}`
      } else {
        url = `${activityId}?eId=${staffNo}`
      }
    } else {
      url = activityId
    }
    // console.log("url", url)
    // debugger
    return `https://web.ceniu.sztg.com/setTokenAndRedirect.html?token=${encodeURIComponent(
      token
    )}&refreshToken=${encodeURIComponent(
      refreshToken
    )}&redirect=${encodeURIComponent(url)}`
  }, // 购物车产品地址
  mobileRegister:
    "https://web.ceniu.sztg.com/#/login?pageType=mobileRegister&redirect=", // 用户注册地址
}
